<?php
// $Id: modinfo.php,v 1.1 2004/05/22 21:32:04 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Module Info
// The name of this module
define("_MI_XOOPSFAQ_NAME","FAQ");

define("_MI_XOOPSFAQ_CONFIG","基本設定");

// A brief description of this module
define("_MI_XOOPSFAQ_DESC","FAQ Manager");

// Names of admin menu items
define("_MI_XOOPSFAQ_ADMENU1", "List FAQ");

define("_MI_FAQ_BNAME","最近登録された FAQ");
define("_MI_FAQ_BDESC","最後に登録されたFAQを見");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

?>
